Subject: New Reply Received - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 30 May 2022 20:56:45 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">This is really unbelieveable.</div>
<div dir="auto"><br></div>
<div dir="auto">I still couldnt get any conclusive feedback as to what happened with my order as of today.</div>
<div dir="auto"><br></div>
<div dir="auto">I want all items selected in my order to be delivered with no further silly excuse, and also please note that<span style="color:rgb(0,0,0)"> I would not accept any appology for this delay or suggestion to cancel my order and get refund at a later stage.</span><span style="color:rgb(0,0,0)"> </span>
</div>
<div dir="auto"><br></div>
<div dir="auto">If at all this happens, I will take this mess to the social media and raise a big concern for you.</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly advise my order status and reason for this delay, and ensure swift delivery.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Khurram Abbas</div>
<div dir="auto">052-9020885</div>
<div dir="auto"><br></div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 30 May 2022 at 6:56 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Khurram,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Thanks &amp; Regards,<br>Khurram Abbas<br>052-9020885</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4414122